package com.qs.mp.channel.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author zhangkaikai
 * @create 2023-06-08 3:02 PM
 **/
@ApiModel("门店库存管理详情")
@Data
public class ChannelGoodsSettleItem {
    @ApiModelProperty("商品名称")
    private String title;

    @ApiModelProperty("库存")
    private Integer quantity;

    @ApiModelProperty("已核销")
    private Integer verifyQty;

    @ApiModelProperty("剩余库存")
    private Integer remainQty;

    @ApiModelProperty("采购成本")
    private Integer purchaseCost;

    @ApiModelProperty("结算库存")
    private Integer settleQty;
}
